Subject: RE: [lojban] Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Wed, 18 Sep 2002 22:32:31 +0100

Jorge:
> la pycyn cusku di'e
> [lo pixra be lo'e sincrboa]
> >Sorry, I thought you meant an accurate picture of a generic boa, because,
> >once you get away from that, it gets hard to keep up the claim that it is a
> >pictue of a generic boa rather than something else that it is an accurate
> >picture of.
> 
> Right. I don't want to claim that there is anything that it is
> a picture of. I don't want to make the claim: {da poi ... zo'u
> ta pixra da}. Using "generic" as an adjective can be misleading,
> as if boas could be divided into generic and non-generic, which
> has nothing to do with what we want here. It is a picture of a
> boa, but there is no boa such that it is a picture of that boa.

IMO {ta pixra lo'e djacu}, "this is a picture of water", claims that
water exists to the extent that {ta pixra la tom} claims that Tom
exists.

I deliberately changed the example to one using an Engllsh mass noun,
because English handles generic mass nouns in a more straightforward
way than generic count nouns (a boa, the boa, boas, an Afghan, the
Afghan, Afghans, the Afghans), which is partly a reflection of the
greater difficulty of conceptualizing countable categories 
generically.

> >What would you do
> >with a generic sofa -- you can't sit on it or use if for decor (it has no
> >color nor pattern nor cushion density).
> 
> The use of "generic" as an adjective to translate {lo'e} is
> misleading. Sofas of course have color, pattern and cushion density,
> even all of them do.

"Generic" is a technical term in linguistics: a noun phrase is generic
if it refers to what could loosely be called the 'genus'. The distinction
between generic and nongeneric sofas (as opposed to generic and nongeneric
NPs), or generic and nongeneric medicinal drugs, is a red herring.

> When {lo'e sfofa} is used in a sumti place, the resulting
> claim is not a claim about any thing that is a sofa. 

The way I see it (as of today, a reversion to my views of some years
ago), the resulting claim is a claim about the one thing that is sofa.

--And.